<IfModule mod_python.c>

Alias /sagator/ /usr/lib/sagator/srv/web/

<Directory /usr/lib/sagator/srv/web>
  ErrorDocument 401 /sagator/reg

  # Uncomment following lines to add sagator support via mod_python
  # You must have mod_python apache module already installed.
  SetHandler mod_python
  PythonHandler mod_python.publisher
  PythonPath "sys.path+['/usr/lib/sagator']"

  # You also can set PythonDebug to see python's error messages
  # in yout web browser.
  #PythonDebug On
</Directory>

</IfModule>
